/* You can add global styles to this file, and also import other style files */
@import "../node_modules/primeflex/primeflex.css";
@import "../node_modules/primeicons/primeicons.css";
@import "../node_modules/primeng/resources/themes/bootstrap4-dark-blue/theme.css";
@import "../node_modules/primeng/resources/primeng.css";
@import "../node_modules/ngx-toastr/toastr";

body{
    background-color: #20262E;
}

html{
    background-color: #20262E;
}
